# Generated by Django 2.2.6 on 2019-12-02 04:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Universidades',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=20)),
                ('nivel', models.CharField(max_length=20)),
                ('alumnos', models.IntegerField()),
                ('carreras', models.IntegerField()),
                ('ingenieria', models.BooleanField()),
                ('slug', models.CharField(max_length=15)),
            ],
        ),
    ]
